@import url(columns3_FILES/main.css);
@import url(columns3_FILES/header.css);
@import url(columns3_FILES/footer.css);
@import url(columns3_FILES/top.css);
@import url(columns3_FILES/content.css);
@import url(columns3_FILES/left.css);

#left-menu-box {
	margin: 0;
	padding: 0px 0px 0px 0px;
}

#middle-marker-box, #right-marker-box {
	margin: 0px;
	padding: 0;
}

#left-marker-box  {
	margin: 0 0px;
	padding: 0;
}

#left-marker, #middle-marker, #right-marker {
	margin: 0px;
	padding: 0px;
}

#left, #middle, #right, #inner-content-wrapper {
	position: relative;
	overflow: visible;
}

#inner-content-wrapper {
	float: left;
	margin: 0;
	width: 1008px;
}

#left {
	float: left;
	top: 0px;
	width: 1008px;
	z-index: 4;
	background: none;
}

#left-content {
	width: 1008px;
}

#middle {
	float: right;
	top: 0px;
	width: 1008px;
	z-index: 2;
	background: none;
}

#middle-content {
	width: 1008px;
	
}

#right {
	float: right;
	top: 0px;
	width: 1008px;
	z-index: 6;
	background: none;
}

#right-content {
	width: 1008px;
}

#header, #outer-wrapper, #footer {
	width: 1008px;
	background: none;	
}


#header-img {
	width:1008px;
}

.cleaner {
	clear:both;
	height: 1px;
	font-size: 1px;
	line-height: 0px;
	display: block;
	visibility: hidden;
	border: 0; 
	padding: 0;
	margin: -1.0em 0 0 0;
	background: transparent;
}
.csc-mailform-field { display:none; }

#sub-menu  a { font-weight: normal; font-size: 14px; }

.bildergalerie_thumbnails { 
	float:left; 
	width:180px; 
	margin-top:10px;
	margin-right:10px; 
	font-size:10px;
	color:#666666;
}

.tx-kiwislider-pi1 ul.navigation a { font-size:14px; line-height:22px; padding:3px; padding-left:8px; padding-right:8px;  }